colvarsTrajFrequency    500
colvarsRestartFrequency 5000

colvar {
   name IonDistance

   width 0.1

   lowerboundary  2.0
   upperboundary 14.0

   lowerwallconstant 10.0
   upperwallconstant 10.0

   distance {
      group1 {
         atomnumbers { 1 }
      }
      group2  {
         atomnumbers { 2 }
      }
   }
}

abf {
  colvars IonDistance
  fullSamples      500
  hideJacobian
}
